body
{
	background-color: #FFFAED;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
}

p
{
	margin: 0;
	padding: 0;
	border: 0;
}

.paragraph
{
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Tahoma;
}

a
{
	color: #4D410F;
	text-decoration: none;
	font-weight: bold;
}

a:hover
{
	color: #FF6611;
}